Login


 
Newsletter
Werbung

Mi, 30. Juni 1999, 21:01

Software::Distributionen::OpenSuse

Sicherheitslücke in verschienen Packages von SuSE

Die Suse GmbH meldet Probleme bezüglich der Sicherheit in folgenden ihrer Pakete:

man 2.3.10-42, pine 4.x und kbase 1.1.

Die Korrekturen stellt Suse bereits auf dieser Seite zur Verfügung.

Werbung
Kommentare (Insgesamt: 0 || Kommentieren )
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung